<FORM METHOD=POST>
<INPUT TYPE=HIDDEN VALUE=t400 Name=page>

<table width="1%" border=0><tr><td>&nbsp;&nbsp;</td><td>
      
    
<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=1 cellpadding=5>

<!-- Start of tabbed view titlebar -->

<tr>
<td align=right width=1% bgcolor=ffffcc nowrap><a href="/?page_000!"><img src=back.gif border=0 alt="Server List"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=p_^e
                                                             
><img src=prev.gif border=0 alt="Previous Server"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=n_^e
                                                                
><img src=next.gif border=0 alt="Next Server"></a></td>
<td bgcolor=#aaccff class="custom" nowrap>Server ^1         
                                                                                                     
                                                                      
                                                                                                     
                                                                      
</td>

</tr>

<!-- End of tabbed view titlebar -->


<tr><td bgcolor=#ffffff colspan=4>

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="hi_start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap>&nbsp;
<B>サーバー...</B>&nbsp;
</td></tr></table>

</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>




<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^A
                                                                                                                                     
                                                                                                                                                   
</td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^D
                                                                                                                                                              
                                                                                                   
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^H
                                                                                                                                     
                                                                                                                           
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^C
                                                                                                                                                             
                                                                                                              
</td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

</tr>
</table>
<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>
<table border=0 cellspacing=0 cellpadding=3>



<!---------------->


<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3 width=100%>
<tr width=100%>
<td width=1 background="start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
<a href="?page=t000_action_=Edit_action_^e                                                                          ">                                                                                                                                     
                                                                                                              
プロパティ...&nbsp;
</td>
<td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" nowrap>
&nbsp;

<a href="?page=t100_action_=Details_action_^e                                                                          "> 

構成&nbsp;</B></td>
<td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom">&nbsp;</td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap>&nbsp;
<B>診断...</B>&nbsp;</td></tr></table>
</td>
<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
<td width=100%>&nbsp</td>
</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3 width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3 width=100%>

<!-------------------->

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3 width=100%>
<tr>
<td background="start_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
<a href="?page=c000_action_=Trace_action_^e                                                                          ">
                                                                                                              
                                                                                                              
トレース</a>&nbsp;</td>

<td background="hi_tab.gif" bgcolor=#ffffff height=30 class="custom_small" nowrap>&nbsp;&nbsp;</td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td>
<B>ダンプ</B>&nbsp;
</td></tr></table>
</td>

<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>


<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="?page=t200_action_=ES_Console_action_^e                                                                          ">                                                                                                   
                                                                                                                           
ESコンソール&nbsp;</td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="?page=t100_action_=Comms_Console_action_^e                                                                          ">
                                                                                                              
CSコンソール</a>&nbsp;</td>
<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
<td width=100%>&nbsp</td>
</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>



<!-------------------->
